<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><MetaID>{ED9BB4AD-C95B-4861-AFE5-0A8D7FBAB35E}</MetaID><CreaDate>20091207</CreaDate><CreaTime>13330900</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process Name="Extract by Mask (9)" ToolSource="C:\Archivos de programa\ArcGIS\ArcToolbox\Toolboxes\Spatial Analyst Tools.tbx\ExtractByMask" Date="20091207" Time="133309">ExtractByMask q5_segura cajas\caja_segura h:\proyectos\cedex\caumax\tmp\caudales\q5</Process></lineage></DataProperties></Esri></metadata>
